<form class="upload-form">
  <input class="upload-form__input" type="file" name="sampleFile" ng-file="uploadController.file" />
  <input class="button upload-form__btn" type="button" value="Upload!" ng-click="uploadController.uploadFile()"/>
</form>
